"bootStatusName" = "Checking Registration…";

/* Boot status when checking registration */
"BootStatusRegistration" = "Checking Registration…";
"closewin" = "Fermer la fenêtre";
"dereg" = "Annuler l'enregistrement";
"modeDemo" = "Mode démo";
"modeReg" = "Version enregistrée";
"modeTrialm" = "Licence de test,\n %d jours restants";
"modeTrials" = "Licence de test,\n un jour restant";
"rdeexptext" = "Ulysses ne peut annuler l'enregistrement. Nous n'avons pas reçu de confirmation de paiement dans les 30 jours après votre commande. Nous avons donc désactivé cette licence. Pour plus de précisions contactez nous à support@blue-tec.com ";
"rdeexptitle" = "Non payé";
"rdenftext" = "Ulysses ne peut annuler l'enregistrement. Il n'y a pas d'enregistrement utilisant ce nom dans notre serveur. Merci de vérifier que les données sont entrées correctement. Pour plus de précisions, contactez-nous à support@blue-tec.com";
"rdenftitle" = "Non trouvé";
"rderegtext" = "Cette copie d'Ulysses a été enregistrée correctement sur notre serveur.";
"rderegtitle" = "Non enregistrée";
"reg" = "S'enregistrer";
"rerrtext" = "Votre fichier d'enregistrement est corrompu. Merci de vous enregistrer à nouveau.";
"rerrtitle" = "Fichier d'enregistrement corrompu";
"rexptext" = "Ulysses ne peut être enregistré. Nous n'avons pas reçu de confirmation de votre paiement dans les 30 jours depuis votre commande. Nous avons donc désactivé cette licence. Pour toute autre question, merci de nous contacter sur support@blue-tec.com";
"rexptitle" = "Non payé";
"rfulltext" = "Ulysses ne peut plus être enregistré. Vous avez déjà enregistré deux copies d'Ulysses à votre nom.\n\nVous pouvez annuler l'enregistrement d'une de ces copies en choisissant \"S'enregistrer...\" dans le menu \"Ulysses\" puis en sélectionnant \"Annuler l'enregistrement\". Vous pouvez aussi nous contacter à support@blue-tec.com";
"rfulltitle" = "Déjà enregistré deux fois";
"rnftext" = "Ulysses ne peut être enregistré. Il n'y a pas d'enregistrement à ce nom dans notre serveur. Veuillez vérifier que toutes les données sont entrées correctement. Pour toute autre question, merci de nous contacter sur support@blue-tec.com";
"rnftitle" = "Non trouvé";
"rnotptext" = "Ulysses ne peut être enregistré. Il semble que vous n'ayez pas les autorisation de lecture/écriture. Pour toute autre question, merci de nous contacter sur support@blue-tec.com";
"rnotptitle" = "Impossible";
"rregtext" = "Ulysses a été enregistré avec succès sur notre serveur. Merci d'avoir choisi Ulysses. Pour toute question, contactez-nous à support@blue-tec.com\n\nSi vous désirez annuler l'enregistrement de cette copie d'Ulysses, choisissez \"S'enregistrer...\" dans le menu \"Ulysses\" et sélectionnez \"Annuler l'enregistrement\".";
"rregtitle" = "Enregistré";
"texptext" = "Votre licence de test a expiré. Merci d'avoir évalué Ulysses. Nous espérons que vous l'avez apprécié et que vous déciderez de l'acheter.";
"texptitle" = "Licence de test expirée";
"tnotptext" = "Vous ne pouvez obtenir de licence de test car vous en possédez déjà une périmée.";
"tnotptitle" = "Impossible";
"tregtext" = "Notre serveur vous a accordé une licence de test. Il vous reste %d jours d'évaluation.";
"tregtitle" = "Licence de test obtenue";
"twexptext" = "Votre licence de test expirera dans %d jours. Après cette date, vous ne pourrez plus utiliser Ulysses qu'en mode démo.";
"twexptitle" = "La licence de test va expirer";
